M_ActivityElevenCollectingCFG = {}

function M_ActivityElevenCollectingCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityElevenCollectingCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, CollectingType = 1, CollectingReward = {1,8,5,54}, CollectingQuantity = {1000000,10,10,2}}
	self.datas[2] = {ID = 2, CollectingType = 2, CollectingReward = {1,8,5,1007}, CollectingQuantity = {5000000,20,20,2}}
	self.datas[3] = {ID = 3, CollectingType = 3, CollectingReward = {1,8,17,1151}, CollectingQuantity = {10000000,30,20,2}}
	self.datas[4] = {ID = 4, CollectingType = 4, CollectingReward = {96,520,27}, CollectingQuantity = {2,1,2}}
end

M_ActivityElevenCollectingCFG:init()
